{
  "PrimaryOutput": {
    "ItemId": "Tool_Repair_Kit_Tier_Iron",
    "Quantity": 1
  },  
  "TimeSeconds": 1,
    "Input": [
      {
        "ItemId": "Ingredient_Fabric_Scrap_Linen",
        "Quantity": 2
      },
      {
        "ItemId": "Ingredient_Bar_Iron",
        "Quantity": 8
      },
      {
        "ItemId": "Ingredient_Leather_Light",
        "Quantity": 2
      }
    ],
    "OutputQuantity": 1,
    "BenchRequirement": [
      {
        "Type": "Crafting",
        "Categories": [
          "Workbench_Tinkering"
        ],
        "Id": "Workbench"
      }
    ]
  }